@media screen and (max-width: 1080px) {
    form {
        flex-direction: column;
        width: 50%;
        right: 25%;
        height: 350px;
    }

    .formLeft {
        height: 150px;
    }

    .formRight {
        height: 180px;
    }

    textarea {
        width: 100%;
    }

    input::placeholder,
    textarea::placeholder {
        font-size: 2vw;

    }

    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {
        justify-content: center;
    }

    header {
        position: relative;
    }

    label {
        font-size: 2vw;
    }

    button {
        font-size: 3vw;
    }

    #iletisim {
        height: unset;
    }

    .navbar-expand-lg {
        top: 0;
    }

    .navbar-expand-lg {
        top: 0;
    }

    .mainStar {
        top: 60px;
        right: 120px;
    }

    .mainStarBig img {
        width: 240px;
    }

    .mainStarLil img {
        width: 70px;
    }

    .mainStarLil {
        position: relative;
        right: 10px;
        top: 20px;
    }

    .skyscraper {
        height: 560px;
        scale: 1;
        width: 1080px;
        top: 107px;
        left: -260px;
    }

    .mainImg {
        height: 660px;
        margin-left: 0;
        margin-top: 0;
        scale: 1;
        position: relative;
        width: 200vw;
    }

    .locationStar {
        right: 0px;
        display: none;
    }

    .manPng {
        top: 130px;
        left: 0;
        width: 200px;
    }

    .mainText {
        position: relative;
    }

    .mainDetail {
        font-size: 7px;
    }

    .mainHeadTop {
        font-size: 20px;
    }

    .mainHeadBot {
        font-size: 15px;
    }

    .mainHeadTop {
        font-size: 18px;
    }

    .mainHeadBot {
        font-size: 27px;
        width: 220px;
    }

    .mainDetail {
        font-size: 13px;
        width: 60%;
    }

    .mainHead {
        margin-left: 0;
    }

    .mainText {
        position: absolute;
        top: 310px;
        left: 30px;
    }

    .locationDiv {
        flex-direction: column;
        padding-top: 50px;
        padding-bottom: 0;
        width: 100%;
    }

    .locationPngDiv {
        width: unset;
        height: 350px;
        overflow: visible;
    }

    .locationDiv {
        padding-top: 0;
        flex-direction: column-reverse;
    }

    .locationText {
        left: 0;
        top: 15vw;
        right: 0;
        margin: 0 auto;
    }

    .locationDetail {
        width: 100%;
    }

    .locationHeadBot {
        width: 100%;
    }

    .catalogDiv {
        flex-direction: column;
    }

    .catalogText {
        left: 0;
    }

    .catalogDetail {
        width: 100%;
    }

    .catalogBg {
        margin-top: 0;
        height: 1000px;
    }

    .catalogStar {
        bottom: -222px;
        right: 0;
        width: 150px;
        margin: 0 auto;
    }

    .catalogImgDiv {
        height: unset;
    }

    .catalogImg {
        position: relative;
        top: 169px;
    }

    .catalogText {
        top: 110px;
        margin: 0 auto;
        width: 85%;
    }

    .catalogBg {
        margin-top: 0px;
        height: 930px;
        width: 2200px;
    }

    .galleryBg {
        bottom: 40px;
        height: unset;
    }

    .galleryStar {
        bottom: 0px;
        width: 80px;
    }

    .galleryBigHead {
        font-size: 30px;
    }

    .galleryLilHead {
        font-size: 15px;
    }

    .galleryTop>a>img,
    .galleryBot>a>img {
        width: 150px;
        height: unset;
    }

    .galleryTop>a,
    .galleryBot>a {
        margin-right: 10px;
        margin-top: 10px;
        margin-left: 10px;
    }

    .galleryTop,
    .galleryBot {
        flex-wrap: wrap;
        justify-content: center;
    }

    .contactDiv {
        flex-direction: column-reverse;
        align-items: center;
    }

    .contactNumber {
        margin-bottom: 10px;
    }

    .footerDiv {
        padding: 10px 5px;
    }

    .footerLeft {
        font-size: 8px;
    }

    .footerRight>span {
        font-size: 8px;
    }

    .contactDetail {
        width: 100%;
    }

    .navbar-nav {
        align-items: center;
    }

    .nav-item>a {
        font-size: 15px;
    }

    .formRight {
        align-items: center;
    }

    .radioButton {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 10px;
    }

    .rightBottom {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    input::placeholder,
    textarea::placeholder {
        font-size: 10px;
    }

    .navbar-brand {
        width: 100px;
    }

    .navbar>.container-fluid {
        display: flex;
        justify-content: space-between;
    }

    .navbar-toggler {
        width: 50px;
        padding: 0;
    }

    .imageGallery {
        padding-top: 170px;
    }

    .locationImg {
        top: 90px;
    }

    .navbar-brand>img {
        width: 100px;
    }

    .navbar-toggler-icon {
        width: 1em;
        height: 1em;
    }

    .footerRight>img {
        width: 40px;
    }

    label>a {
        font-size: 2vw;
    }

    .footerLegal>button {
        width: 140px;
        height: 50px;
        font-size: 2vw;
    }

    .footerDiv {
        margin-top: 0;
    }
    .legalItem{
        font-size: 2vw;
    }
}